/**
 * Project: Canoe Mountain Resorts
 * Author: Joel Pittet, Michael Giroux
 * Company: Applied Communications
 * Department: New Media
 * Last Modified: May 30, 2005
 *
 * Structure layout
 */
html,
body {
	font: 12px/1.4em Arial, Helvetica, sans-serif;
	color: #282B12;
	background: url(../../img/bg.png) repeat center center;
	margin: 10px 0px 20px;
	padding: 0px 0px;
	text-align:center;
}

/* LAYOUT
-------------------------------------------------------------------------*/
#container {
	width: 748px; 
	margin: 0px auto;
	text-align:left;
}

#content {
	background: #ECF0E2 url(../../img/bgrnd_content3.png) repeat-x;
	border-right: 1px solid #9C9D82;
	border-bottom: 1px solid #9C9D82;
	border-left: 1px solid #9C9D82;
}

#content-middle {}

#content-text {
	background:  url(../../img/bgrnd_mtn.gif) no-repeat bottom right; 
	padding-bottom: 45px; 
}

#header {
	border-top: 1px solid #9C9D82;
	border-right: 1px solid #9C9D82;
	border-left: 1px solid #9C9D82;
}

#footer{
	font-size: 0.8em;
	clear: both;
	padding-top: 6px;
}
 
 
#navigation {
	background: url(../../img/bgrnd_nav.gif);
	width: 100%;
	
}

#navigation,
#button,
#menu {
	height:24px;	
	overflow:hidden;
	padding: 0px;
	margin: 0px;
}

#button {
	background: url(../../img/bgrnd_buttons.gif);
}

#menu {
	width: 750px;
}

#leftside {
	width: 310px;
	float: left;
	padding-top: 20px;
}

#leftside img{ margin: 0px 0px 0px 20px; }

#rightside {
	float: right;
	width: 400px;
	padding-top: 20px;
}

.spacer{
	clear: both;
	height: 0px;
	line-height:0px;
	overflow:hidden;
}

/* NEWS
-------------------------------------------------------------------------*/

#newsbar {
	float: right;
	width: 276px;
}

#news-list {
	width: 169px;
	background: #DFE5D1;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	margin: 39px 82px 20px 28px;
}


